@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #E8E8E8;
}

#logo {
	height: 59px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#img {
	height: 500px;
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 50px;
}
